
<IKAnchorBones Version="103" SteeringWheelMaxDegrees="270.000000" HandGripAmount="-0.290000">
  <Bone Version="103" Name="steering_ik_scale" ScaleX="0.992900" ScaleY="0.992900" ScaleZ="0.992900"/>
  <Bone Version="103" Name="steering_ik_rot_left" RotZ="-2.190000"/>
  <Bone Version="103" Name="steering_ik_rot_right" RotZ="2.190000"/>
  <Bone Version="103" Name="anchor_clutch" OffsetX="-0.027200" OffsetZ="0.036900"/>
  <Bone Version="103" Name="anchor_gas" OffsetZ="0.017500"/>
  <Bone Version="103" Name="anchor_butt" OffsetZ="0.058700"/>
  <Bone Version="103" Name="shifter_ik_pivot_offset" OffsetX="0.008100" OffsetY="-0.001100" RotX="-2.320000" RotY="9.590000"/>
  <Mojo Version="103">
    <EditLinkages Version="103"/>
  </Mojo>
</IKAnchorBones>